Subject: Re: [lojban] Rosetta Project

From: Edward Cherlin <[email-masked]>
Date: Mon, 25 Jun 2001 23:40:35 -0700

At 10:24 AM 6/25/2001, Robin Lee Powell wrote:
>On Sun, Jun 24, 2001 at 04:40:46PM -0400, Rob Speer wrote:
> > On Sun, Jun 24, 2001 at 12:32:46PM -0700, Edward Cherlin wrote:
> > > I would do the PDFs myself, but I don't have a personal copy of
> > > Acrobat. I will remedy this situation as soon as I get a job again.
> >
> > I was already a Linux user when PDFs became popular, so I'm a bit
> > confused here. Are there no free "ps2pdf" tools for Windows? All you
> > need to make PDFs is your printer driver (with "Print to File") and
> > some such conversion tool.
>
>There most certainly is for Linux, so people are quite welcome to mail
>me files for conversion (I have essentially infinite disk space[1]).
>
>-Robin

OK, try these attached RTF files, which I have edited slightly and 
reformatted. The Phonetics file uses the IPADoulos TrueType font from SIL.